.bg-br-primary {background-color:#00548E;}
.br-logo img{height:42px;}
.br-sideleft{}
.was-validated .form-control:invalid, .was-validated .dataTables_filter input:invalid, .dataTables_filter .was-validated input:invalid, .form-control.is-invalid, .dataTables_filter input.is-invalid, .dataTables_filter input.parsley-error, input.form-control.parsley-error, textarea.form-control.parsley-error, .was-validated .custom-select:invalid, .custom-select.is-invalid, input.custom-select.parsley-error, textarea.custom-select.parsley-error{
    border-color:#EA670D;
}
body.modal-open-noscroll{
  margin-right: 0!important;
  overflow: hidden;
}
.modal-open-noscroll .navbar-default, .modal-open .navbar-default{
  margin-right: 0!important;
}
.parsley-errors-list{color:#EA670D;}
.debug {
    background-color: rgba(255, 255, 255, 0.5);
    max-height:90%;
    position:absolute;
    right:20px;
    top:80px;
    width:400px;
}
.debug .card-body {
    max-height:90%;
    overflow-y:scroll;
}
/*****/
.br-sideleft{
    background-color:#1D2939;
    background-color:#00548E;
}
.br-menu-sub{
    background-color:#1a2432;  /*+1 -1 -2*/
    background-color:#01518a;

}
.br-menu-link.show-sub{
    background-color: #141d28;  /*-1 +1 -4*/
    background-color: #005285;
}
.br-menu-link:hover, .br-menu-link:focus{
    background-color: #18222f;
    background-color: #004d80;
}
.br-menu-link.active{background-color:#EA670D;}
.br-menu-sub .nav-link:hover::before, .br-menu-sub .nav-link:focus::before{color:#EA670D;}
.br-menu-sub .nav-link.active::before{background-color:#EA670D;}
.br-menu-sub .nav-link:hover::before, .br-menu-sub .nav-link:focus::before{background-color:#EA670D;}
.br-menu-sub .nav-link:hover, .br-menu-sub .nav-link:focus{color:#EA670D;}
.br-menu-sub .nav-link.active{color:#EA670D;}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.current:focus{background-color:#619BCC;}
.btn-info{background-color:#619BCC;}
.btn-info:hover {
    background-color: #5484ab;
    border-color: #5484ab;
}
/****/

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled{background-image:none;}
.dataTable .form-control, .dataTables_filter input{
    padding-left: 2px;
    padding-right: 2px;
}

.nav-right{margin-top: -10px;}
.dropzone {
    border: 2px dashed #00B297;
    border-radius: 5px;
    background: #FAFAFA;
}
.ui-datepicker{z-index:1151 !important;}
.modal .select2-results{text-align: left;}
.btn{cursor:pointer;}
.overline td{text-decoration:line-through;}
.form-layout-1 .form-group{margin-bottom: 1rem;}